Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Oct 2019 02:04:51 -0400

Chat transcript

	
		
			Name: Izabel
		
			E-mail: [email-masked]

	Chris Tue, 10/29/19 11:22:53 am Asia/Kolkata
	
		Hello. How may I help you?

	Izabel 11:23:02 am
	
		Hello :)

	Chris 11:23:05 am
	
		Hi Izabel
	
		:)
	
		How can I help you?

	Izabel 11:23:31 am
	
		I am from Europe but I need to wide my services in USA
	
		So I need dedicated servers in the states

	Chris 11:23:49 am
	
		Sure
	
		We would be happy to help you with that
	
		May I know what kind of configuration you are looking for?

	Izabel 11:24:18 am
	
		Let me ask few questions
	
		So, can I rent servers from you at thr beggining because I already have about 120 servers colocated in Europe
	
		So it will be easier for me to rent it from you

	Chris 11:25:11 am
	
		Yes we do provider servers on rent
	
		No problem
	
		let me pass on your details to the sales team who would be able to explain you better and help you with any questions.

	Izabel 11:25:51 am
	
		Good. Also, can you change whois data?

	Chris 11:26:12 am
	
		That is something the sales team would be able to explain. May I know your phone number as well?
	
		Let me pass it to them  so that they can guide you further.

	Izabel 11:26:42 am
	
		Yes. I will provide iur tech guy phone number
	
		How they will contact me?
	
		+XXXX-XXXX-7633

	Chris 11:27:19 am
	
		if you need quotation then probably they may send an email or else we can ask them to contact vis phone
	
		Sorry the number seems to be incomplete
	
		Can I have the number again?

	Izabel 11:27:51 am
	
		Can you send me pricelist?
	
		XXX-XXX-XXXX-7633

	Chris 11:28:09 am
	
		Sure, may I know what sort of configuration you are looking for.

	Izabel 11:29:05 am
	
		Yes, 2x CPU xeon 2620 v3 and above
	
		Min 64 gb ram

	Chris 11:29:24 am
	
		Thanks.

	Izabel 11:29:42 am
	
		4 tb disks
	
		But I will be happy to see all the offers

	Chris 11:29:52 am
	
		Noted. Let me ask our team to get back to you with the quotation as soon as possible.
	
		Can I help you with anything else?

	Izabel 11:30:22 am
	
		Send me all the prices

	Chris 11:30:30 am
	
		Sure
	
		Thanks
	
		It was nice talking to you. Have a great day, goodbye!

	Izabel 11:30:41 am
	
		The location is LA

	Chris 11:30:47 am
	
		Ah I see

	Izabel 11:30:53 am
	
		Only or you have other locations too?

	Chris 11:31:14 am
	
		We have other locations however dedicated servers are only installed in our LA location.
	
		So let us get back to you with whatever details we have .
	
		You can expect a contact soon

	Izabel 11:31:44 am
	
		Yes, please

	Chris 11:32:02 am
	
		Is there anything else I can help you with today?

	Izabel 11:34:14 am
	
		No, thanks
	
		Waiting for prices

	Chris 11:34:30 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:34:46 am
	
		Izabel rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	11m 40s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

Referrer: https://www.google.com/

Visitor geolocation: Plovdiv, Plovdiv, Bulgaria / 151.251.252.204

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com